package cn.com.qmth.stmms.admin.dto;

import java.util.List;

public class ExamQuestionDTO {

    private Integer mainNumber;

    private String mainTitle;

    private List<Double> scoreList;

    private List<Double> intervalScoreList;

    public Integer getMainNumber() {
        return mainNumber;
    }

    public void setMainNumber(Integer mainNumber) {
        this.mainNumber = mainNumber;
    }

    public String getMainTitle() {
        return mainTitle;
    }

    public void setMainTitle(String mainTitle) {
        this.mainTitle = mainTitle;
    }

    public List<Double> getScoreList() {
        return scoreList;
    }

    public void setScoreList(List<Double> scoreList) {
        this.scoreList = scoreList;
    }

    public List<Double> getIntervalScoreList() {
        return intervalScoreList;
    }

    public void setIntervalScoreList(List<Double> intervalScoreList) {
        this.intervalScoreList = intervalScoreList;
    }

}
